{
  "submission_id": "947559",
  "keywords": [
    {
      "keyword_id": "1294",
      "keyword_name": "cuddling",
      "contributed": "f",
      "submissions_count": "7413"
    },
    {
      "keyword_id": "5014",
      "keyword_name": "growlithe",
      "contributed": "f",
      "submissions_count": "1402"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1201635"
    },
    {
      "keyword_id": "4422",
      "keyword_name": "pikachu",
      "contributed": "f",
      "submissions_count": "13527"
    },
    {
      "keyword_id": "2364",
      "keyword_name": "plush",
      "contributed": "f",
      "submissions_count": "7891"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "13",
  "create_datetime": "2015-10-10 01:42:17.303164+00",
  "create_datetime_usertime": "10 Oct 2015 03:42 CEST",
  "last_file_update_datetime": "2015-10-10 01:32:52.000218+00",
  "last_file_update_datetime_usertime": "10 Oct 2015 03:32 CEST",
  "username": "Furryluv19",
  "user_id": "198033",
  "user_icon_file_name": "204195_Furryluv19_615217f9-076b-48c2-84f3-075e91d6a44c.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/204/204195_Furryluv19_615217f9-076b-48c2-84f3-075e91d6a44c.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/204/204195_Furryluv19_615217f9-076b-48c2-84f3-075e91d6a44c.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/204/204195_Furryluv19_615217f9-076b-48c2-84f3-075e91d6a44c.jpg",
  "file_name": "1297263_Furryluv19_image.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1297/1297263_Furryluv19_image.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1297/1297263_Furryluv19_image.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1297/1297263_Furryluv19_image.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1297/1297263_Furryluv19_image.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1297/1297263_Furryluv19_image_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1297/1297263_Furryluv19_image_noncustom.jpg",
  "thumb_medium_noncustom_x": "95",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "159",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "238",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1297263",
      "file_name": "1297263_Furryluv19_image.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1297/1297263_Furryluv19_image.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1297/1297263_Furryluv19_image.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1297/1297263_Furryluv19_image.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "947559",
      "user_id": "198033",
      "submission_file_order": "0",
      "full_size_x": "332",
      "full_size_y": "418",
      "screen_size_x": "332",
      "screen_size_y": "418",
      "preview_size_x": "238",
      "preview_size_y": "300",
      "initial_file_md5": "fc10d96145ce4a77031e9cbebfeb1134",
      "full_file_md5": "db0dc260fc2019c882ca6e3ac10571a1",
      "large_file_md5": "a2c37dcd146de250f57115d8e28f4558",
      "small_file_md5": "2b39fd18ca487a7a0a8c02a726d354eb",
      "thumbnail_md5": "b6a6eac99c5411d6a02bad1344c6114c",
      "deleted": "f",
      "create_datetime": "2015-10-10 01:32:31.641063+00",
      "create_datetime_usertime": "10 Oct 2015 03:32 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1297/1297263_Furryluv19_image.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1297/1297263_Furryluv19_image_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1297/1297263_Furryluv19_image_noncustom.jpg",
      "thumb_medium_noncustom_x": "95",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "159",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "238",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "1297264",
      "file_name": "1297264_Furryluv19_image.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1297/1297264_Furryluv19_image.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1297/1297264_Furryluv19_image.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1297/1297264_Furryluv19_image.jpg",
      "mimetype": "image/png",
      "submission_id": "947559",
      "user_id": "198033",
      "submission_file_order": "1",
      "full_size_x": "920",
      "full_size_y": "1150",
      "screen_size_x": "920",
      "screen_size_y": "1150",
      "preview_size_x": "240",
      "preview_size_y": "300",
      "initial_file_md5": "23b203704ad3776d9cdfe8b203b095c6",
      "full_file_md5": "3ff4d095340c46724154e3140fa5b126",
      "large_file_md5": "23b203704ad3776d9cdfe8b203b095c6",
      "small_file_md5": "ce3c6575a7a611b98c0a9aab8a2780b7",
      "thumbnail_md5": "88c3390938a44e8dfb44c662a539e5a9",
      "deleted": "f",
      "create_datetime": "2015-10-10 01:32:52.000218+00",
      "create_datetime_usertime": "10 Oct 2015 03:32 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1297/1297264_Furryluv19_image.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1297/1297264_Furryluv19_image_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1297/1297264_Furryluv19_image_noncustom.jpg",
      "thumb_medium_noncustom_x": "96",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "160",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "240",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "19264",
      "name": "Art 2013-2016",
      "description": "Pics containing art",
      "count": "66",
      "submission_left_submission_id": "939223",
      "submission_left_file_name": "1285356_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1285/1285356_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1285/1285356_Furryluv19_image_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1285/1285356_Furryluv19_image_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "85",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "142",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "213",
      "submission_right_submission_id": "976243",
      "submission_right_file_name": "1338736_Furryluv19_image.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1338/1338736_Furryluv19_image.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1338/1338736_Furryluv19_image_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1338/1338736_Furryluv19_image_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "118",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "196",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "295",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "59753",
      "name": "Characters primarily seen in stories",
      "description": "These characters may have art of them but they are the least likely to get new art or get fursuits. They will primarily be seen in stories.",
      "count": "16",
      "submission_left_submission_id": "1062304",
      "submission_left_file_name": "1467856_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1467/1467856_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1467/1467856_Furryluv19_image_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1467/1467856_Furryluv19_image_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "92",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "154",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "231",
      "submission_right_submission_id": "866913",
      "submission_right_file_name": "1179006_Furryluv19_image.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1179/1179006_Furryluv19_image.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1179/1179006_Furryluv19_image_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1179/1179006_Furryluv19_image_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "93",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "155",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "233",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "32640",
      "name": "Kouki",
      "description": "My Pikachu sona",
      "count": "1"
    }
  ],
  "description": "Art of my Pikachu Pokésona, Kouki.\nArt by @Jackiloid.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Art of my Pikachu Pok&eacute;sona, Kouki.<br />Art by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Jackiloid'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/95/95488_I8myart4dinner_new_icon.gif' width='50' height='50' alt='Jackiloid' title='Jackiloid' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Jackiloid' class='widget_userNameSmall'>Jackiloid</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Kouki",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "13",
  "type_name": "Character Sheet",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "97",
  "latest_file_name": "1297264_Furryluv19_image.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/1297/1297264_Furryluv19_image.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/1297/1297264_Furryluv19_image.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/1297/1297264_Furryluv19_image.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1297/1297264_Furryluv19_image.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1297/1297264_Furryluv19_image_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1297/1297264_Furryluv19_image_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "96",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "160",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "240",
  "latest_thumb_huge_noncustom_y": "300"
}